@charset "utf-8";
body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #333;
	background-image: url(../images/myconf/bg.jpg);
	background-repeat: repeat;
	background-color: #c3c8c8;
}
.SmallWhite {
	font-size: 12px;
	color: #FFF;
}

.MyH1 {
	font-size: 22px;
	line-height: 130%;
	color: #263f6a;
	padding-top: 15px;
}
.MyH1Orange {
	font-size: 22px;
	line-height: 130%;
	color: #e9994a;
	padding-top: 15px;
}

.SessionTitle {
	font-weight: bold;
	color: #263f6a;
}
.MessageHeader {
	font-size: 13px;
	color: #263f6a;
}

.orange {
	color: #e9994a;
	padding-top: 5px;
	padding-bottom: 5px;
}
.smalltext {
	font-size: 12px;
	line-height: 130%;
}
.shadow {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	border: 1px solid #CCC;
}
a.whitelink:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	line-height: 130%;
}

a.whitelink:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 14px;
	line-height: 130%;
}

a.whitelink:hover {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
	line-height: 130%;
}

a.smalltextlink:link {
	color: #5eb6e4;
	text-decoration: none;
	font-size: 12px;
	line-height: 130%;
}

a.smalltextlink:visited {
	color: #5eb6e4;
	text-decoration: none;
	font-size: 12px;
	line-height: 130%;
}

a.smalltextlink:hover {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	line-height: 130%;
}
.Governance {
	background-color: #F5D1AD;
	color: #000;
}
.Tax {
	background-color: #C1E2F4;
	color: #000;
}
.Fundraising {
	background-color: #263f6a;
	color: #FFF;
}
.People {
	background-color: #970254;
	color: #FFF;
}
.CEO {
	background-color: #FFEC9D;
	color: #000;
}
.General {
	background-color: #CCCCCC;
	color: #000;
}
.SponsorLarge {
	font-size: 17px;
	color: #6493b5;
}
a.bodylink:visited {
	color: #5eb6e4;
	text-decoration: none;
	font-size: 13px;
	line-height: 130%;

}

a.bodylink:hover {
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	line-height: 130%;

}

a.bodylink:link {
	color: #5eb6e4;
	text-decoration: none;
	font-size: 13px;
	line-height: 130%;

}
.Nametag {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8a8a7b;
	border-left-color: #8a8a7b;
}
.RedText {
	color: #F00;
}
.larger {
	font-size: 16px;
	line-height: 130%;
	color: #333;
	padding-bottom: 7px;
}
